sl:
  SilverStripe\Admin\Navigator\SilverStripeNavigatorItem:
    WONT_BE_SHOWN: 'Tega sporočila obiskovalcem ne bomo prikazali'
  SilverStripe\VersionedAdmin\ArchiveAdmin:
    COLUMN_ARCHIVEDBY: Arhiviral
    COLUMN_DATEARCHIVED: 'Datum arhiviranja'
    COLUMN_ORIGIN: Izvor
    COLUMN_TITLE: Naslov
    COLUMN_TYPE: Tip
    MENUTITLE: Arhiv
    SELECT_EMPTY: "Izberite\_..."
    SELECT_TYPE: 'Izberite tip vsebine'
    TAB_OTHERS: Drugo
  SilverStripe\VersionedAdmin\Controllers\CMSPageHistoryViewerController:
    MENUTITLE: 'Uredi stran'
  SilverStripe\VersionedAdmin\Controllers\HistoryViewerController:
    ErrorItemViewPermissionDenied: 'Nimate pravic za ogled {ObjectTitle}'
  SilverStripe\VersionedAdmin\Forms\DiffField:
    NO_DIFF_AVAILABLE: 'Spremembe niso na voljo'
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_ArchiveLink:
    ARCHIVED_FROM: 'Arhivsko spletišče z dne {date}'
    PREVIEW: Predogled
    TITLE: Arhivirana
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_LiveLink:
    PUBLISHED_SITE: 'Objavljeno spletišče'
    TITLE: Objavljeno
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_StageLink:
    DRAFT_SITE: 'Osnutek spletišča'
    TITLE: Osnutek
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Povrni v osnutek'
    RESTORE_DESC: 'Arhivirano različico povrni v osnutek'
    RESTORE_TO_ROOT: 'Povrni v osnutek na vrhnjem nivoju'
    RESTORE_TO_ROOT_DESC: 'Arhivirano različico povrni v osnutek na vrhnjem nivoju'
